body {
    margin: 0;
    padding: 0;
    max-width: 1920px;
    height: 100vh;
    box-sizing: border-box;
    background: linear-gradient(120deg,#2980b9, #8e44ad);

}
.nav{
    padding: 10px;
    display: flex;
    justify-content: flex-end;
}
.nav button {
    background-color: #9fdee9;
    padding: 10px;
    border-radius: 10px;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 600;
    cursor: pointer;
    color: #84310c;
}

.nav button:hover{
    background-color: #fde5a8;
}
.container{
    width: 800px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 100px auto;
    background-color: white;
    border-radius: 10px;
    background-repeat: no-repeat;
}

.user{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 10px;

}

.route{
    display: flex;
    margin: 10px 10px;
    padding: 10px;
}

.route button{
    border: none;
    cursor: pointer;
    background: none;
    border-radius: 10px;
    padding: 20px;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #053470;
    
}

.route button:hover{
    background: linear-gradient(120deg,#2980b9, #8e44ad);

}

.home{
    width: 100%;
    padding: 10px;
    margin: 10px;
    text-align: center;
    background-color: #9fdee9;
    border-radius: 10px;
}

.home p {
    font-family: Arial, Helvetica, sans-serif;
    color: #84310c;
    font-size: 18px;

}

.game{
    width: 100%;
    padding: 10px;
    margin: 10px;
    text-align: center;
    background-color: #9fdee9;
    border-radius: 10px;
    background-color: #9fdee9;
}

.game p {
    font-family: Arial, Helvetica, sans-serif;
    color: #84310c;
    font-size: 18px;
} 